WordPress.org

Plugin Directory

Stormtribe Job Seeker

Add a simple feed, auto scroll widget of job vacancies on your website

  • Add jobs for listing using custom post type
  • By default area and career categories/taxonomies (more can be added)
  • Easy to add with Widget, shortcodes or PHP coding
  • Scrolling/rolling/animated job list and/or static list
  • Dynamic list jobs on pages based on area or career
  • Extensive user customization (coding and css without breaking updates)
  • Multisite/blog support
  • Multilingual

Recommended minimum: PHP 5.2 or later WordPress 3.5 or later

Requires: 3.5.2 or higher
Compatible up to: 4.0.6
Last Updated: 2014-12-4
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1